@font-face{
    font-family:'Inter';
    src:url('../fonts/inter/inter-regular.woff2') format('woff2');
    font-weight:400;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'Inter';
    src:url('../fonts/inter/inter-500.woff2') format('woff2');
    font-weight:500;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'Inter';
    src:url('../fonts/inter/inter-600.woff2') format('woff2');
    font-weight:600;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'Inter';
    src:url('../fonts/inter/inter-700.woff2') format('woff2');
    font-weight:700;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family:'Playfair Display';
    src:url('../fonts/playfair-display/playfair-display-regular.woff2') format('woff2');
    font-weight:400;
    font-style:normal;
    font-display:swap;
}